Content-type: text/html; charset=UTF-8

# x2gosessionlimit

Section: X2Go Server Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## NAME

x2gosessionlimit - Detect Session Limit for User or Group

## SYNOPSIS

x2gosessionlimit

## DESCRIPTION

x2gosessionlimit is not yet documented as a man page... TODO!

## AUTHOR

This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).

## Index

NAME
SYNOPSIS
DESCRIPTION
AUTHOR

This document was created by man2html, using the manual pages.
Time: 20:34:28 GMT, January 29, 2026